
    html{scroll-behavior:smooth;}
.back-to-top{
position:fixed;
bottom:90px;
right:30px;
width:50px;
height:50px;
background:#d4af37;
color:#08111f;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
text-decoration:none;
font-size:24px;
z-index:1000;
opacity:0;
visibility:hidden;
transition:.3s;
}
.back-to-top.show{
opacity:1;
visibility:visible;
}
  